%p#notice= notice

%p
  %b User:
  = @mail_body.user
%p
  %b Name:
  = @mail_body.name
%p
  %b Content img:
  = @mail_body.content_img
%p
  %b Styling img:
  = @mail_body.styling_img

= link_to 'Edit', edit_mail_body_path(@mail_body)
\|
= link_to 'Back', mail_bodies_path
